package rasel.lunar.launcher.model

class CiliMagnet {
    var link : String? = null
    var title : String? = null
    var size : String? = null
    var magnetLink : String? = null

    fun isValid() = (((link?.length ?: 0) > 0 && (title?.length ?: 0) > 0 && (size?.length
        ?: 0) > 0))

    fun getMagnetPageLink() = "https://cili.site".plus(link)
}
